Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 1 Apr 2025 15:32:42 +0300

Paide Linnavalitsus menetleb praegu ehitusloa taotlust nr 2511271/01595 
aadressile Järva maakond, Paide linn, Maasika // Muraka tee // Mustika // 
Viraksaare küla 15 // 15176 Paide-Nahkmetsa tee // Jõhvika tee (Jõhvika tee 
ja Muraka tee veetorustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Vajalik pädeva asutuse kooskõlastus

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27318302>  (menetlus nr: 
474541), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Paide Linnavalitsus) või menetleja (MAIT GRIGORJEV) poole.